
@font-face {
	font-family: Aller Display;
	src: url(../font/AllerDisplay.ttf);
}

@font-face {
	font-family: Century Gothic;
	src: url(../font/CenturyGothicRegular.ttf);
}

html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}

body{
	background-color: #86A315;
	transition-duration: 2s;
	font-family: "Century Gothic", Helvetica, Arial, "sans-serif";
}
body, p{
	padding: 0px;
	margin: 0px;
	color: rgba(255,255,255,1.00);
}
#canvas{
	-webkit-tap-highlight-color: transparent;
}

#registration_form{
	width: 960px;
	height: 528px;
	background: rgba(115,115,115,0);
	position: absolute;
	padding: 30px;
	transition-duration: 1s;
	font-size: 13px;
}
.hideme{
	opacity: 0;
	display:none;
}
.showme{
	display:block;
	opacity:1;
}
#form_inner{
	position: absolute;
	left:150px;
	top:50px;

}
.form_row{
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 40px
}
.form_label{
	width: 200px;
	float: left;
}
.form_field{
	float: left;
}
.input_box{
	width: 490px;
	height: 30px;
	padding: 12px;
	background-color: rgba(254,254,254,0.20);
	font-family: "Century Gothic", Helvetica, Arial, "sans-serif";
	font-size: 13px;
	border: 1px solid rgba(255,255,255,1.00);
	float: left;
	color: rgba(255,255,255,1.00);
}
.invalid{
	border: 1px solid rgba(207,14,17,1.00);
}
*:focus {
	outline: none;
}
#terms{
	position: absolute;
	width: 900px;
	top:390px;
	font-size: 10px;
	margin-top: 20px;
}
#terms a{
	text-decoration: none;
	color: rgba(233,249,129,1.00);
}
#mandatory{
	font-size: 10px;
}
.btn{
	background: rgba(0,0,0,0.00);
	border: 1px solid rgba(255,255,255,1.00);
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	font-family: "Aller Display", Helvetica, Arial, "sans-serif";
	color: rgba(255,255,255,1.00);
	font-size: 20px;
	cursor: pointer;
}
.btn:hover{
	background: rgba(0,0,0,0.20);
}

#cancel_btn{
	float: left;
	margin-left: 200px;
}
#submit_btn{
	float: right;
	margin-right: 200px;
}

#tnc_cb{
	display: inline-block;
	padding: 6px;
}
